Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4345

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2011-4345
Last Modified 20 Sep 2012 11:22:08
Published 29 Nov 2011 11:05:58
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2011-4345

Summary

Cross-site scripting (XSS) vulnerability in Namazu before 2.0.21, when Internet Explorer 6 or 7 is used, allows remote attackers to inject arbitrary web script or HTML via a cookie.

Vulnerable Systems

Application

  • Namazu 2.0

  • Namazu 2.0.12

  • Namazu 2.0.13

  • Namazu 2.0.14

  • Namazu 2.0.15

  • Namazu 2.0.16

  • Namazu 2.0.17

  • Namazu 2.0.18

  • Namazu 2.0.19

  • Namazu 2.0.2

  • Namazu 2.0.20


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=756348

CONFIRM - http://www.namazu.org/security.html#cross-site-scripting

SECUNIA - 46925

BID - 50771


Last Updated: 27 May 2016 11:00:44